// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef TESTCONVERSIONRULE_H
#define TESTCONVERSIONRULE_H

#include <QtCore/QObject>

class TestConversionRuleTag : public QObject
{
    Q_OBJECT
private slots:
    void testConversionRuleTagWithFile();
    void testConversionRuleTagReplace();
    void testConversionRuleTagAdd();
    void testConversionRuleTagWithInsertTemplate();
};

#endif
